<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<widget id="net.yihankeji.demo" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
  <name>掌上物流网</name>
  <description>
        An Ionic Framework and Cordova project.
    </description>
  <author email="you@example.com" href="http://example.com.com/">
      Your Name Here
    </author>
  <content src="index.html"/>
  <platform name="android">
    <icon density="ldpi" src="resources/android/icon/icon.png"/>
    <icon density="mdpi" src="resources/android/icon/icon.png"/>
    <icon density="hdpi" src="resources/android/icon/icon.png"/>
    <icon density="xhdpi" src="resources/android/icon/icon.png"/>
    <splash src="resources/android/splash/drawable-land-ldpi-screen.png" density="land-ldpi"/>
    <splash src="resources/android/splash/drawable-land-mdpi-screen.png" density="land-mdpi"/>
    <splash src="resources/android/splash/drawable-land-hdpi-screen.png" density="land-hdpi"/>
    <splash src="resources/android/splash/drawable-land-xhdpi-screen.png" density="land-xhdpi"/>
    <splash src="resources/android/splash/drawable-land-xxhdpi-screen.png" density="land-xxhdpi"/>
    <splash src="resources/android/splash/drawable-land-xxxhdpi-screen.png" density="land-xxxhdpi"/>
    <splash src="resources/android/splash/drawable-port-ldpi-screen.png" density="port-ldpi"/>
    <splash src="resources/android/splash/drawable-port-mdpi-screen.png" density="port-mdpi"/>
    <splash src="resources/android/splash/drawable-port-hdpi-screen.png" density="port-hdpi"/>
    <splash src="resources/android/splash/drawable-port-xhdpi-screen.png" density="port-xhdpi"/>
    <splash src="resources/android/splash/drawable-port-xxhdpi-screen.png" density="port-xxhdpi"/>
    <splash src="resources/android/splash/drawable-port-xxxhdpi-screen.png" density="port-xxxhdpi"/>
  </platform>
  <platform name="ios">
    <icon height="180" src="resources/android/icon/icon.png" width="180"/>
    <icon height="60" src="resources/android/icon/icon.png" width="60"/>
    <icon height="120" src="resources/android/icon/icon.png" width="120"/>
    <icon height="76" src="resources/android/icon/icon.png" width="76"/>
    <icon height="152" src="resources/android/icon/icon.png" width="152"/>
    <icon height="40" src="resources/android/icon/icon.png" width="40"/>
    <icon height="80" src="resources/android/icon/icon.png" width="80"/>
    <icon height="57" src="resources/android/icon/icon.png" width="57"/>
    <icon height="114" src="resources/android/icon/icon.png" width="114"/>
    <icon height="72" src="resources/android/icon/icon.png" width="72"/>
    <icon height="144" src="resources/android/icon/icon.png" width="144"/>
    <icon height="29" src="resources/android/icon/icon.png" width="29"/>
    <icon height="58" src="resources/android/icon/icon.png" width="58"/>
    <icon height="50" src="resources/android/icon/icon.png" width="50"/>
    <icon height="100" src="resources/android/icon/icon.png" width="100"/>
    <splash src="resources/ios/splash/Default-568h@2x~iphone.png" width="640" height="1136"/>
    <splash src="resources/ios/splash/Default-667h.png" width="750" height="1334"/>
    <splash src="resources/ios/splash/Default-736h.png" width="1242" height="2208"/>
    <splash src="resources/ios/splash/Default-Landscape-736h.png" width="2208" height="1242"/>
    <splash src="resources/ios/splash/Default-Landscape@2x~ipad.png" width="2048" height="1536"/>
    <splash src="resources/ios/splash/Default-Landscape~ipad.png" width="1024" height="768"/>
    <splash src="resources/ios/splash/Default-Portrait@2x~ipad.png" width="1536" height="2048"/>
    <splash src="resources/ios/splash/Default-Portrait~ipad.png" width="768" height="1024"/>
    <splash src="resources/ios/splash/Default@2x~iphone.png" width="640" height="960"/>
    <splash src="resources/ios/splash/Default~iphone.png" width="320" height="480"/>
  </platform>
  <access origin="tel:*" launch-external="yes"/>
  <access origin="*"/>
  <allow-navigation href="*"/>
  <allow-intent href="*"/>
  <preference name="SplashScreen" value="screen"/>
  <preference name="SplashScreenDelay" value="3000"/>
  <preference name="AutoHideSplashScreen" value="false"/>
  <preference name="ShowSplashScreenSpinner" value="false"/>
  <preference name="webviewbounce" value="false"/>
  <preference name="UIWebViewBounce" value="false"/>
  <preference name="DisallowOverscroll" value="true"/>
  <preference name="android-minSdkVersion" value="16"/>
  <preference name="BackupWebStorage" value="none"/>
  <preference name="KeepRunning" value="True"/>
  <preference name="ShowTitle" value="True"/>
  <preference name="InAppBrowserStorageEnabled" value="True"/>
  <preference name="SuppressesIncrementalRendering" value="True"/>
  <preference name="windows-target-version" value="10.0"/>
  <preference name="KeepRunning" value="True"/>
  <preference name="ShowTitle" value="True"/>
  <preference name="InAppBrowserStorageEnabled" value="True"/>
  <preference name="SuppressesIncrementalRendering" value="True"/>
  <preference name="windows-target-version" value="10.0"/>
  <feature name="StatusBar">
    <param name="ios-package" onload="true" value="CDVStatusBar"/>
  </feature>
  <plugin name="cordova-plugin-device" spec="~1.1.1"/>
  <plugin name="cordova-plugin-console" spec="~1.0.2"/>
  <plugin name="cordova-plugin-whitelist" spec="~1.2.1"/>
  <plugin name="cordova-plugin-statusbar" spec="~2.1.0"/>
  <plugin name="ionic-plugin-keyboard" spec="~1.0.8"/>
  <plugin name="cordova-plugin-camera" version="2.2.0"/>
  <plugin name="cordova-plugin-compat" version="1.0.0"/>
  <plugin name="cordova-plugin-alipay" version="1.0.0"/>
  <plugin name="cordova-plugin-appversion" version="1.0.0"/>
  <plugin name="cordova-plugin-file" version="4.2.0"/>
  <plugin name="cordova-plugin-file-transfer" version="1.5.1"/>
  <plugin name="cordova-plugin-actionsheet" version="2.2.2"/>
</widget>